Version: sys-auth/pam_bioapi 0.4.0-r1:0

Depends On: sys-auth/bioapi sys-libs/pam dev-db/sqlite

USE Flags:

0.4.0-r1
"x86"
comments powered by Disqus